Error - InfoMapper requires IE7/Firefox 2 or higher with Active Scripting/Javascript enabled.

In Internet Explorer, to enable Active Scripting Select Tools > Internet Options > Security Tab > Custom Level > ( ) Enable Active Scripting